{
    name: "Auspicious Armor",
    spritenum: 753,
    fling: {
        basePower: 30
    },
    onModifyMove(move, pokemon) {
        if (pokemon.species.id === 'armarouge' && move.id === 'armorcannon') {
            move.self = null;
            pokemon.useItem();
        }
    },
    num: 2344,
    gen: 9
}
